Subject: Re: [TR] TR3 Ovweflow

From: Perry Hammock <[email-masked]>
Date: Mon, 14 Feb 2022 14:34:45 -0700

I remember Randall wrote a definitive piece on this.  (Rest his soul).  Check In His archives.   
It was great advice 

Sent from my iPhone

> On Feb 14, 2022, at 12:02 PM, [email-masked] wrote:
> 
> Send Triumphs mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/triumphs
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Triumphs digest..."
> 
> 
> Today's Topics:
> 
>   1. Add coolant overflow catch to TR3A (Dave MacKay)
>   2. Re: Add coolant overflow catch to TR3A (Dave MacKay)
>   3. Re: Add coolant overflow catch to TR3A (DAVID MASSEY)
>   4. Re: Add coolant overflow catch to TR3A (Rye Livingston)
>   5. Re: Add coolant overflow catch to TR3A (bill beecher)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sun, 13 Feb 2022 16:33:48 -0500
> From: Dave MacKay <[email-masked]>
> To: [email-masked]
> Subject: [TR] Add coolant overflow catch to TR3A
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I?d like to add a coolant overflow bottle to my TR3A (s/n 68639L). I?m
> trying to determine a good spot for the coolant overflow bottle. The spot I
> like best is already taken up by the horns.
> 
> 
> 
> What Have others done? Pictures would be very helpful.
> 
> 
> 
> Thanks in advance,
> 
> 
> 
> Dave MacKay
> 
> 1960 TR3A s/n 68639L
> 
> near Toronto, Canada
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20220213/4e796c1c/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 2
> Date: Mon, 14 Feb 2022 10:56:36 -0500
> From: Dave MacKay <[email-masked]>
> To: Randy and Valerie DeRuiter <[email-masked]>,
>    [email-masked]
> Subject: Re: [TR] Add coolant overflow catch to TR3A
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> The TR3A owners manual (Practical hints ?) says to ?keep the neck of the
> filler at least half full of water?. I?ve been doing that and have always
> had coolant spilling out from the car.
> 
> 
> 
> If Randy is correct in saying that one should barely see coolant in the
> radiator neck when the TR3A is cold, I?ve been overfilling the radiator.
> Can I solve the overflow problem simply by keeping the rad less full? If
> so, how high should I fill the rad?
> 
> 
> 
> Or would I be better off fitting a TR4A overflow bottle? If so, where would
> be a good location? Here?s what I?d been thinking of:
> https://mossmotors.com/catalogsearch/result/?cat=8823&q=overflow
> 
> 
> 
> Thanks,
> 
> 
> 
> Dave MacKay
> 
> 
> 
> *>From:* Randy and Valerie DeRuiter <[email-masked]>
> *>Subject:* Re: [TR] Add coolant overflow catch to TR3A
> 
>> 
> 
>> I'm not sure you have room as I haven't done it on a TR3A, but a coolant
> bottle and bracket from a TR4A-6 might fit which would put it below the
> horns.  On my TR4, I added an expansion tank from an MGB like the picture
> attached which >remained pressurized with the system and worked well.  That
> tank can be added pretty much anywhere you have room.
> 
>> 
> 
>> That said, are you sure you need an overflow bottle?  The 3A radiator neck
> has a lot of expansion space in it - and normally that is what keeps all
> the coolant in place - are you possibly overfilling your radiator?  When
> cold you should barely >see coolant in the radiator neck.
> 
>> 
> 
>> Randy
> 
>> 
> 
>>> I?d like to add a coolant overflow bottle to my TR3A (s/n 68639L). I?m
> trying to determine a good spot for the coolant overflow bottle. The spot I
> like best is already taken up by the horns.
> 
>>> 
> 
>>> What Have others done? Pictures would be very helpful.
> 
>>> 
> 
>>> Thanks in advance,
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20220214/f2ac6ce8/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 3
> Date: Mon, 14 Feb 2022 16:20:31 +0000 (UTC)
> From: DAVID MASSEY <[email-masked]>
> To: "[email-masked]" <[email-masked]>,
>    "[email-masked]" <[email-masked]>,
>    "[email-masked]" <[email-masked]>
> Subject: Re: [TR] Add coolant overflow catch to TR3A
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Back in the day the advice was (probably) "Fill until neck is half full."? Any excess will get dumped on the ground and the system will find it's own "Full."? Back in the day that was acceptable.? (probably)
> 
> Dave 
> 
> 
> 
> -----Original Message-----
> From: Dave MacKay <[email-masked]>
> To: Randy and Valerie DeRuiter <[email-masked]>; [email-masked]
> Sent: Mon, Feb 14, 2022 9:56 am
> Subject: Re: [TR] Add coolant overflow catch to TR3A
> 
> <!--#yiv1680948366 _filtered {} _filtered {}#yiv1680948366 #yiv1680948366 p.yiv1680948366MsoNormal, #yiv1680948366 li.yiv1680948366MsoNormal, #yiv1680948366 div.yiv1680948366MsoNormal {margin:0cm;font-size:11.0pt;font-family:"Calibri", sans-serif;}#yiv1680948366 a:link, #yiv1680948366 span.yiv1680948366MsoHyperlink {color:#0563C1;text-decoration:underline;}#yiv1680948366 p.yiv1680948366xmsonormal, #yiv1680948366 li.yiv1680948366xmsonormal, #yiv1680948366 div.yiv1680948366xmsonormal {margin:0cm;font-size:11.0pt;font-family:"Calibri", sans-serif;}#yiv1680948366 span.yiv1680948366EmailStyle19 {font-family:"Calibri", sans-serif;color:windowtext;}#yiv1680948366 .yiv1680948366MsoChpDefault {font-size:10.0pt;} _filtered {}#yiv1680948366 div.yiv1680948366WordSection1 {}-->??The TR3A owners manual (Practical hints ?) says to ?keep the neck of the filler at least half full of water?. I?ve been doing that and have always had coolant spilling out from the car. ?If Randy is correct in saying that
>  one should barely see coolant in the radiator neck when the TR3A is cold, I?ve been overfilling the radiator. Can I solve the overflow problem simply by keeping the rad less full? If so, how high should I fill the rad? ?Or would I be better off fitting a TR4A overflow bottle? If so, where would be a good location? Here?s what I?d been thinking of: https://mossmotors.com/catalogsearch/result/?cat=8823&q=overflow?Thanks,?Dave MacKay?>From: Randy and Valerie DeRuiter <[email-masked]> 
>> Subject: Re: [TR] Add coolant overflow catch to TR3A>?>I'm not sure you have room as I haven't done it on a TR3A, but a coolant bottle and bracket from a TR4A-6 might fit which would put it below the horns.? On my TR4, I added an expansion tank from an MGB like the picture attached which >remained pressurized with the system and worked well.? That tank can be added pretty much anywhere you have room.>?>That said, are you sure you need an overflow bottle?? The 3A radiator neck has a lot of expansion space in it - and normally that is what keeps all the coolant in place - are you possibly overfilling your radiator?? When cold you should barely >see coolant in the radiator neck.??>?>Randy>?>> I?d like to add a coolant overflow bottle to my TR3A (s/n 68639L). I?m trying to determine a good spot for the coolant overflow bottle. The spot I like best is already taken up by the horns.>>?>> What Have others done? Pictures would be very helpful.>>?>> Thanks in advance,??** [email-masked]
> .net **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20220214/8311d4e9/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 4
> Date: Mon, 14 Feb 2022 08:42:54 -0800
> From: Rye Livingston <[email-masked]>
> To: Dave MacKay <[email-masked]>
> Cc: Randy and Valerie DeRuiter <[email-masked]>,
>    [email-masked]
> Subject: Re: [TR] Add coolant overflow catch to TR3A
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> I installed this overflow radiator bottle in my 60 TR3
> https://www.summitracing.com/parts/mrg-9135 <https://www.summitracing.com/parts/mrg-9135>
> 
> The clear tube up the side showing the fluid level is what I like.  
> 
> There are a bunch of different shapes and sizes available.
> https://www.summitracing.com/search?SortBy=BestKeywordMatch&SortOrder=Ascending&keyword=universal%20overflow <https://www.summitracing.com/search?SortBy=BestKeywordMatch&SortOrder=Ascending&keyword=universal%20overflow>
> 
> Along with the coil which I?ve moved off the engine, away from the heat and vibration, I?ve got the overflow bottle and coil mounted side by side on the drivers side inner fender wall.
> 
> When I look in the radiator when cold, the coolant is about 1/3 deep in the neck, and it?s about halfway up the clear tube on the side of the overflow bottle.
> 
> Rye
> 
> 
> 
> 
> 
>> On Feb 14, 2022, at 7:56 AM, Dave MacKay <[email-masked]> wrote:
>> 
>> 
>> 
>> The TR3A owners manual (Practical hints ?) says to ?keep the neck of the filler at least half full of water?. I?ve been doing that and have always had coolant spilling out from the car. 
>> 
>> If Randy is correct in saying that one should barely see coolant in the radiator neck when the TR3A is cold, I?ve been overfilling the radiator. Can I solve the overflow problem simply by keeping the rad less full? If so, how high should I fill the rad? 
>> 
>> Or would I be better off fitting a TR4A overflow bottle? If so, where would be a good location? Here?s what I?d been thinking of: https://mossmotors.com/catalogsearch/result/?cat=8823&q=overflow <https://mossmotors.com/catalogsearch/result/?cat=8823&q=overflow>
>> 
>> Thanks,
>> 
>> Dave MacKay
>> 
>>> From: Randy and Valerie DeRuiter <[email-masked] <mailto:[email-masked]>> 
>>> Subject: Re: [TR] Add coolant overflow catch to TR3A
>>> 
>>> I'm not sure you have room as I haven't done it on a TR3A, but a coolant bottle and bracket from a TR4A-6 might fit which would put it below the horns.  On my TR4, I added an expansion tank from an MGB like the picture attached which >remained pressurized with the system and worked well.  That tank can be added pretty much anywhere you have room.
>>> 
>>> That said, are you sure you need an overflow bottle?  The 3A radiator neck has a lot of expansion space in it - and normally that is what keeps all the coolant in place - are you possibly overfilling your radiator?  When cold you should barely >see coolant in the radiator neck.  
>>> 
>>> Randy
>>> 
>>>> I?d like to add a coolant overflow bottle to my TR3A (s/n 68639L). I?m trying to determine a good spot for the coolant overflow bottle. The spot I like best is already taken up by the horns.
>>>> 
>>>> What Have others done? Pictures would be very helpful.
>>>> 
>>>> Thanks in advance,
>> 
>> 
>> ** [email-masked] **
>> 
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>> 
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> 
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20220214/dffccd3f/attachment-0001.htm>
> 
> ------------------------------
> 
> Message: 5
> Date: Mon, 14 Feb 2022 12:27:35 -0600
> From: bill beecher <[email-masked]>
> To: Dave MacKay <[email-masked]>
> Cc: Randy and Valerie DeRuiter <[email-masked]>,
>    [email-masked]
> Subject: Re: [TR] Add coolant overflow catch to TR3A
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="utf-8"
> 
> Ditto, about a 1/4? of coolant visible in the neck, no problems.  
> Bill B
> TS30800L
> 
> ?Last night I saw upon the stair,
> A little man who wasn't there,
> He wasn't there again today
> Oh, how I wish he'd go away?.... Mearns
> 
> On Feb 14, 2022, at 9:56 AM, Dave MacKay <[email-masked]> wrote:
> 
> ?
> 
> 
> The TR3A owners manual (Practical hints ?) says to ?keep the neck of the filler at least half full of water?. I?ve been doing that and have always had coolant spilling out from the car.
> 
> If Randy is correct in saying that one should barely see coolant in the radiator neck when the TR3A is cold, I?ve been overfilling the radiator. Can I solve the overflow problem simply by keeping the rad less full? If so, how high should I fill the rad?
> 
> Or would I be better off fitting a TR4A overflow bottle? If so, where would be a good location? Here?s what I?d been thinking of: https://mossmotors.com/catalogsearch/result/?cat=8823&q=overflow
> 
> Thanks,
> 
> Dave MacKay
> 
>> From: Randy and Valerie DeRuiter <[email-masked]> 
>> Subject: Re: [TR] Add coolant overflow catch to TR3A
>> 
>> I'm not sure you have room as I haven't done it on a TR3A, but a coolant bottle and bracket from a TR4A-6 might fit which would put it below the horns.  On my TR4, I added an expansion tank from an MGB like the picture attached which >remained pressurized with the system and worked well.  That tank can be added pretty much anywhere you have room.
>> 
>> That said, are you sure you need an overflow bottle?  The 3A radiator neck has a lot of expansion space in it - and normally that is what keeps all the coolant in place - are you possibly overfilling your radiator?  When cold you should barely >see coolant in the radiator neck.  
>> 
>> Randy
>> 
>>> I?d like to add a coolant overflow bottle to my TR3A (s/n 68639L). I?m trying to determine a good spot for the coolant overflow bottle. The spot I like best is already taken up by the horns.
>>> 
>>> What Have others done? Pictures would be very helpful.
>>> 
>>> Thanks in advance,
> 
> 
> ** [email-masked] **
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/triumphs/attachments/20220214/2998eb2d/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 
> Triumphs mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/triumphs
> 
> 
> ------------------------------
> 
> End of Triumphs Digest, Vol 15, Issue 29
> ****************************************
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]